Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 11:26:03 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am fed up with your approach towards my order.
Ref#order no. 9406802182.
Are you'll really interested in delivering this order?
Out for delivery 3 times and still not delivered.I have made a number of calls to follow up but what I have received is all false commitments from your side and all false promises  and fake answers.There is not a single person in your organization who can give me the correct picture of my order delivery status.
You'll cannot deliver the parcel,cannot give me contact no of courier company,cannot give anynother contact of courier company.What can you'll do than?
This has caused me a lot of mental trauma and I would appreciate if you can get me connected to your hu I her management to register a.protest for all this delay and lies you'll have been telling me.How do you compensate for this mental.trauma I have gone through?
Do you want me to go to consumer court?
A complain is already registered on 25/12/22under the no.5504143.
I even don't know if this is a correct complain no as all I have recd from youll is only false promises and lies.

Pls check and revert immediately.

Kishor Kamble
0557918002. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5510166